package com.prolog.cs.biz.outbound.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Description  
 * @Date 2021-06-29 
 */
@ApiModel
public class HandoverDetailDTO implements Serializable {

	private static final long serialVersionUID =  8949125236958290910L;

	@ApiModelProperty(value = "ERP来源单号")
	private String srcCode;

	@ApiModelProperty(value = "条码")
	private String barcode;

	@ApiModelProperty(value = "件数")
	private BigDecimal uomQty;

	@ApiModelProperty(value = "箱数")
	private BigDecimal lclQty;

	public String getSrcCode() {
		return srcCode;
	}

	public void setSrcCode(String srcCode) {
		this.srcCode = srcCode;
	}

	public BigDecimal getUomQty() {
		return uomQty;
	}

	public void setUomQty(BigDecimal uomQty) {
		this.uomQty = uomQty;
	}

	public BigDecimal getLclQty() {
		return lclQty;
	}

	public void setLclQty(BigDecimal lclQty) {
		this.lclQty = lclQty;
	}

	public String getBarcode() {
		return barcode;
	}

	public void setBarcode(String barcode) {
		this.barcode = barcode;
	}
}
